Subject: Re: Hasegawa SeaKing
From: "Submissions for ARC" <[email-masked]>
To: "Nicolas Hakime Fernandez" <[email-masked]>
Date: Tue, 2 Jul 2013 01:08:41 -0700

i,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Nicolas Hakime Fernandez 
  To: Steve Bramford ; [email-masked] 
  Sent: Saturday, June 01, 2013 4:17 PM
  Subject: Hasegawa SeaKing

  Hi friends!

  This is a Hasegawa's Sea King that I started many years ago. I have made the SH-3D/AEW in Spain Navy. This is the materials used for made this version:

  Helicopter:
  Hasegawa's HSS-2 Japanese Sea King
  Flgihtpath AEW Conversion
  And many scratch-build parts
  Eduard photoeteched set
  Stencils from Tauro decal sheet for italian navy
  Roundels from Series Españolas decals
  Lettering and numbers from Carpena decals
  Spanish Navy emblem (wings with anchor) from OH-6A 1/72 Italeri's kit
  "Danger - keep clear" triangle from a F-18 stencils decal sheet.

  Flight deck:
  Chain from Artesania Latina
  Points and Hooks from White Ensign Models
  Flight deck made with balsa wood and Vandal putty.

  I hope you like it.

  Greetings from Canary Islands, Spain

  Nikolás Hakime, El Hereje¡¡Larga vida al Rock & Roll!!